﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.852
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WVG_Warengruppen", "WVG_Warengruppen\WVG_Warengruppen.csproj", "{A4363F59-5C32-4FE6-A301-DA86712833F9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WVG_CustomStamm", "WVG_CustomStamm\WVG_CustomStamm.csproj", "{CAAD5DA1-410A-4BF4-A919-D7C22FFECC68}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WVG_CustomInfo", "WVG_CustomInfo\WVG_CustomInfo.csproj", "{3EE5E363-1135-4F84-BC6E-7A008449DA57}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WVG_CustomBelege", "WVG_CustomBelege\WVG_CustomBelege.csproj", "{DE57250A-482F-46CB-8D6C-035FD800D922}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WVG_MRP", "WVG_MRP\WVG_MRP.csproj", "{0757FBD6-1AB2-4DBC-9C7F-648BB6C17E50}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WVG_CustomProjekt", "WVG_CustomProjekt\WVG_CustomProjekt.csproj", "{24E94357-07F4-4834-B28D-9D52688406BC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A4363F59-5C32-4FE6-A301-DA86712833F9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A4363F59-5C32-4FE6-A301-DA86712833F9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A4363F59-5C32-4FE6-A301-DA86712833F9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A4363F59-5C32-4FE6-A301-DA86712833F9}.Release|Any CPU.Build.0 = Release|Any CPU
		{CAAD5DA1-410A-4BF4-A919-D7C22FFECC68}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CAAD5DA1-410A-4BF4-A919-D7C22FFECC68}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CAAD5DA1-410A-4BF4-A919-D7C22FFECC68}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CAAD5DA1-410A-4BF4-A919-D7C22FFECC68}.Release|Any CPU.Build.0 = Release|Any CPU
		{3EE5E363-1135-4F84-BC6E-7A008449DA57}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3EE5E363-1135-4F84-BC6E-7A008449DA57}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3EE5E363-1135-4F84-BC6E-7A008449DA57}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3EE5E363-1135-4F84-BC6E-7A008449DA57}.Release|Any CPU.Build.0 = Release|Any CPU
		{DE57250A-482F-46CB-8D6C-035FD800D922}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DE57250A-482F-46CB-8D6C-035FD800D922}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DE57250A-482F-46CB-8D6C-035FD800D922}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DE57250A-482F-46CB-8D6C-035FD800D922}.Release|Any CPU.Build.0 = Release|Any CPU
		{0757FBD6-1AB2-4DBC-9C7F-648BB6C17E50}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0757FBD6-1AB2-4DBC-9C7F-648BB6C17E50}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0757FBD6-1AB2-4DBC-9C7F-648BB6C17E50}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0757FBD6-1AB2-4DBC-9C7F-648BB6C17E50}.Release|Any CPU.Build.0 = Release|Any CPU
		{24E94357-07F4-4834-B28D-9D52688406BC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{24E94357-07F4-4834-B28D-9D52688406BC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{24E94357-07F4-4834-B28D-9D52688406BC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{24E94357-07F4-4834-B28D-9D52688406BC}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {1a113d13-7eb0-42be-890e-2fc155f3238b}
	EndGlobalSection
	GlobalSection(TimeLineDeveloper) = preSolution
		Type = Customization
	EndGlobalSection
EndGlobal
